;; _

;; music volume

modify:
{
	match:
	{
		"message" "ze_angelbeats_guild/aimerbaizhoumeng.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_angelbeats_guild/aimerbaizhoumeng.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_angelbeats_guild/aimerliudengxin.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_angelbeats_guild/aimerliudengxin.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_angelbeats_guild/aimerzeye.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_angelbeats_guild/aimerzeye.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_angelbeats_guild/brave_shine.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_angelbeats_guild/brave_shine.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_angelbeats_guild/last_stardust.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_angelbeats_guild/last_stardust.mp3"
	}
}

